cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olivier Billard <obill...@rennes.jouve.fr>
Subject Re: Tomcat 4.1.24 + Cocoon 2.1M3 : yet another endorsed lib issue...
Date Tue, 08 Jul 2003 13:12:11 GMT
Thanks for your answer...

... but your wiki says why to use the ParanoidServlet, but not how to 
use it ...
Is this already in use with a cocoon older than 6th June ?

Sylvain Wallez wrote:

> Olivier Billard wrote:
>
>> Hi all,
>>
>> Could you tell me what is the current receipe to get Cocoon M3 work 
>> with Tomcat 4.1.24 ?
>> - Copy JARs from lib/endorsed to JDK endorsed folder (didn't try
>> - copy endorsed jars to $TOMCAT/common/endorsed (doesn't work for me)
>> - leave $TOMCAT/common/endorsed empty (doesn't work for me)
>>
>> Wikies only tell about older tomcat versions...
>>
>> Thanks in advance !
>
>
>
> Use the ParanoidCocoonServlet, and your endorsed lib problems should 
> vanish instantly ;-)
>
> http://wiki.cocoondev.org/Wiki.jsp?page=EndorsedLibsProblem
>
> Cheers,
> Sylvain
>

-- 
Olivier BILLARD
Société Jouve
Tel  : 33 2 99 86 93 55
Mail : obillard@rennes.jouve.fr
--
Le présent mail ainsi que toutes les informations qu'il contient ne peuvent en aucun cas
être considérés comme un engagement juridique de quelque nature que ce soit de JOUVE. Tout
accord devra être formulé par écrit papier ultérieur signé par un représentant légal
de JOUVE. Par ailleurs, si vous recevez ce mail par erreur, merci de nous le signaler et de
le détruire ainsi que l'intégralité du document qui pourrait y être joint.

The present email and all information included therein do not constitute a legal agreement
accorded by Jouve. All legal agreements must be formulated in writing on paper by a legal
representative of JOUVE. If you have received this email by mistake, please inform us of that
fact and destroy the email and any documents it might contain. Thank you for your cooperation.
--



Mime
View raw message